<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25VE03171_20260331.xml</Identification>
    <Date_Mise_Jour>2026-04-01</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>25VE03171</Numero_Dossier>
    <Date_Lecture>2026-03-31</Date_Lecture>
    <Avocat_Requerant>AUBRY</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme B... A... a demandé au tribunal administratif d’Orléans d’annuler la décision du 27 août 2024 par laquelle la commission de l’académie d’Orléans-Tours a rejeté le recours administratif exercé contre la décision du 15 juillet 2024 de refus d’autorisation d’instruction dans la famille de l’enfant Hakeem A... et de mettre à la charge de l’Etat une somme de 2 000 euros en application des dispositions combinées de l’article L. 761-1 du code de justice administrative et de l’article 37 de la loi du 10 juillet 1991.<br/>
<br/>
Par un jugement n° 2403926 du 23 juillet 2025, le tribunal administratif d’Orléans a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 12 septembre 2025, Mme A..., représentée par Me Aubry, relève appel de ce jugement.<br/>
<br/>
Par une lettre, enregistrée le 3 mars 2026, Mme A... informe la cour qu’elle n’a jamais déposé de requête.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours (…) peuvent, par ordonnance : 1° Donner acte des désistements (…) ».<br/>
<br/>
Par une lettre, enregistrée le 3 mars 2026, Mme A... doit être regardée comme s’étant désistée de sa requête. Rien ne s’y opposant, il convient d’en donner acte.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de Mme A....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à Mme B... A....<br/>
<br/>
Fait à Versailles, le 31 mars 2026.<br/>
<br/>
Le président de la 4ème chambre<br/>
<br/>
F. Etienvre<br/>
<br/>
La République mande et ordonne au monsieur le ministre de l’éducation nationale en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente ordonnance.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
